
/* Cabinet Section */

#cabinet {
	padding: 0 0 60px 0;
}

#cabinet .section-title {
	background: #444 url(../img/cabinet.jpg) center center no-repeat fixed;
	background-size: cover;
}

#cabinet h3 {
	font-size: 20px;
}

#cabinet .cabinet-text {
	margin-left: 10px;
}

#cabinet .cabinet-img {
	display: inline-block;
	position: relative;
}

#cabinet .cabinet-img:before {
	display: block;
	/*content: '';
	position: absolute;*/
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	/*border: 1px solid rgba(255, 255, 255, 0.5);*/
}

#cabinet p {
	line-height: 30px;
	margin: 15px 0 30px;
}